const COMMANDS: &[&str] = &[
    "get_state",
    "get_gallery",
    "select_images",
    "delete_image",
    "get_image_ids",
    "delete_images",
    "set_image_crop",
    "set_setting",
    "set_interval",
    "next_wallpaper",
    "get_immich_connection",
    "connect_immich",
    "disconnect_immich",
    "get_immich_albums",
    "get_immich_assets",
    "import_immich_assets",
    "get_immich_import_progress",
];

fn main() {
    tauri_plugin::Builder::new(COMMANDS)
        .android_path("android")
        .ios_path("ios")
        .build();
}
